Error
A valid request URL is required to generate request examples{
"totalTimeMs": 123,
"parsedStreams": 123,
"totalDocuments": 123,
"documents": [
{
"id": "<string>",
"fields": [
{
"name": "<string>",
"value": {},
"metadata": {},
"annotations": [
{
"type": "<string>",
"start": 123,
"end": 123,
"features": {},
"label": "<string>",
"featureCount": 123
}
]
}
],
"metadata": {},
"commands": [
{
"name": "<string>",
"params": {}
}
],
"hints": {}
}
],
"errors": [
{
"message": "<string>",
"context": {}
}
],
"diagnostics": [
{
"diagnosticId": "<string>",
"parserStageId": "<string>",
"parserStageType": "<string>",
"filter": "<string>",
"result": false,
"cause": "<string>",
"code": 123
}
]
}Parse the supplied stream using a direct POST
The output is one or more PipelineDocuments
POST
/
parsers
/
{id}
/
parse
Error
A valid request URL is required to generate request examples{
"totalTimeMs": 123,
"parsedStreams": 123,
"totalDocuments": 123,
"documents": [
{
"id": "<string>",
"fields": [
{
"name": "<string>",
"value": {},
"metadata": {},
"annotations": [
{
"type": "<string>",
"start": 123,
"end": 123,
"features": {},
"label": "<string>",
"featureCount": 123
}
]
}
],
"metadata": {},
"commands": [
{
"name": "<string>",
"params": {}
}
],
"hints": {}
}
],
"errors": [
{
"message": "<string>",
"context": {}
}
],
"diagnostics": [
{
"diagnosticId": "<string>",
"parserStageId": "<string>",
"parserStageType": "<string>",
"filter": "<string>",
"result": false,
"cause": "<string>",
"code": 123
}
]
}Headers
A presentation tag for the entity body
Path Parameters
The parser configuration ID
Query Parameters
An integer value to capture the first N documents, similar to SQL 'limit'
The offset in the complete result set where the set of returned documents should begin, used for pagination, similar to SQL 'offset'
Body
*/*
The data to parse
The body is of type object.
Was this page helpful?
⌘I